@charset "UTF-8";

/*----------------------------------------------------
	☆download
----------------------------------------------------*/
#download{
	width:100%;
}

#download .download{
	width: 900px;
	margin: 45px auto 115px;
}


.table01 table td span{
	line-height: 1.6;
	font-size: 14px;
	letter-spacing: 1px;
}
table td .errText{
	margin-top:15px;
	font-size:14px;
	color: #e00013;
}
.table01 table td.col02{
	width: 24%;
}
.table01 table td.col02 span{
	font-weight: bold;
}
/* form */
.top_txt{
	font-size: 14px;
	letter-spacing: 1px;
	margin-bottom: 40px;
	line-height: 1.5;
}
#form{margin-bottom:70px;}
.top_return a{
	width: 330px;
	line-height: 55px;
	height: 55px;
	text-align: center;
	border: none;
	background: #005a99;
	border: 1px solid #005a99;
	color: #fff;
	letter-spacing: 1px;
	font-size:15px;
	border-radius: 3px;
	display: block;
	padding: 0;
	cursor: pointer;
	margin: 0 auto;
}
select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
	background: #f0f3f5;
  color: #476981;
	font-size: 14px;
	padding: 5px 40px;
	cursor: pointer;
}

_:-ms-input-placeholder, :root select {
  padding: 0 40px;
	height: 40px;
}

select::-ms-expand {
  display: none;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #828c9a;
}

.select_wrap {
	position:relative;
}
.select_wrap:before {
	content: "";
	z-index: 1;
	width: 6px;
	height: 6px;
	border: 1px solid;
	border-color:  transparent transparent #476981 #476981;
	transform: rotate(-45deg);
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top:-6px;
	pointer-events: none;
}
.select_wrap.open:before{
	transform: rotate(135deg);
	margin-top:0;
}
/*----------------------------------------------------
	☆SP
----------------------------------------------------*/


/*デバイスの横幅が1080px以下の場合*/

@media only screen and (max-width: 1080px) {
	/*----------------------------------------------------
		☆download
	----------------------------------------------------*/
	#download .download{
		width: 90%;
		margin: 40px auto;
	}

	#add .table01 table td{
		width: 50%;
		display: inline-block;
		padding: 5px 10px;
		float: left;
	}
	.table01 table td span{
		font-size: 12px;
	}
	.table01 table td.col02{
		width: 50%;
	}
	table td .errText{
		margin-top:5px;
		font-size:12px;
	}

	/* form */
	.top_txt{
		font-size: 12px;
		margin-bottom: 10px;
		line-height: 1.6;
	}
	#form{margin-bottom:30px;}
	.top_return a{
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size:14px;
		margin: 20px auto 0;
		display: block;
	}

	select {
		box-sizing: border-box;
		width: 100%;
	}



}
